.relative-cover .wrapper {
    bottom: 20px;
    height: 45px;
    position: absolute;
    right: 50px;
    width: 45px;
}

.relative-cover .btn-to {
    border-radius: 50%;
    bottom: 50px;
    font-size: 20px;
    height: 40px;
    line-height: 20px;
    opacity: 0.7;
    padding: 5px;
    position: fixed;
    right: 5px;
    width: 40px;
    z-index: 999;
}

.relative-cover .btn-to-top {
    bottom: 90px;
}

.relative-cover .toast-wrapper {
    border-radius: 6px;
    margin-bottom: 1rem;
    overflow: hidden;
    position: fixed;
    right: 15px;
    top: 80px;
    width: 250px;
    z-index: 1061;
}

.relative-cover .toast-body .text-info > div {
    margin-top: 10px;
}

.relative-cover .toast-body > div > div:first-child {
    margin-top: 0;
}

@media (min-width: 1400px) {
    .relative-cover .toast-wrapper {
      right: inherit;
    }
}
